body {
  font-size: font-size: 2.5vw;
}
A:hover { background-color: yellow }
A { font-family: sans-serif }
H1 { font-family: sans-serif }
H2 { font-family: sans-serif }
H3 { font-family: sans-serif }
H4 { font-family: sans-serif }
H5 { font-family: sans-serif }
P  { font-family: sans-serif }
LI { font-family: sans-serif }
BLOCKQUOTE { font-family: sans-serif }
TD { font-family: sans-serif; font-size: vw }
TH { font-family: sans-serif; font-size: vw}
TABLE { font-family: sans-serif; width: 100% }
ADDRESS { font-family: sans-serif }
I { font-family: sans-serif }
B { font-family: sans-serif }
center { font-family: sans-serif }
img { vertical-align: middle }
